#page-main a.noDeco{
	text-decoration: none;
}

#page-main a[href^="mailto:"],#page-main a[href^="tel:"]{
	text-decoration: none;
}

.icon-adresse, .icon-mailto, .icon-tel{position: relative;}

.icon-adresse:before{
	content: '';
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
         margin-left: -40px;
	   /* transform: translateX(-40px);*/
	top: -9px;
    background: url(../img/famd_icons_adresse.svg);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.15s ease-in-out;
}

.icon-mailto:before{
	content:'';
	position: absolute;
	display: block;
	top: -12px;
	width: 40px;
    height: 40px;
         /*margin-left: -40px;*/
	    transform: translateX(-40px);
	    top: -8px;
    background: url(../img/famd_icons_mail.svg);
	background-size: 40px;
	background-repeat: no-repeat;
	background-position: center;
	transition: all 0.15s ease-in-out;
}

.icon-tel:before{
	content:'';
	position: absolute;
	display: block;
	top: -12px;
	width: 40px;
    height: 40px;
         /*margin-left: -40px;*/
	    transform: translateX(-40px);
	    top: -9px;
    background: url(../img/famd_icons_telefon.svg);
	background-size: 40px;
	background-repeat: no-repeat;
	background-position: center;
	transition: all 0.15s ease-in-out;
}

/*
a[href^="mailto:"]:hover:after, a[href^="tel:"]:hover:after{
	transform: rotate(45deg);
	transition: all 0.15s ease-in-out;
}
*/

.btn{
	text-decoration: none !important;
}

.btn-primary{
	display: inline-block;
	position: relative;
	background-color: var(--color1);
	color:var(--white) !important;
	border-radius:var(--fontSizeBase);
	line-height: 1.7em;
	padding: 5px 20px; 
}

.btn-primary:hover{
	-webkit-box-shadow: inset 0px 0px 0px 2px var(--color1);
	-moz-box-shadow: inset 0px 0px 0px 2px var(--color1);
	box-shadow: inset 0px 0px 0px 2px var(--color1);
	background-color: transparent;
	color:var(--color1) !important;
}

/*
.btn-primary:after{}
.btn-primary:hover:after{}

.btn-primary-back{}

.btn-primary-back:hover{}


.btn-primary-back:before{}
.btn-primary-back:hover:before{}
*/

.btn-secondary{
	position: relative;
	text-decoration: none;
	color:#00000E;
	padding-left: 50px;
	line-height: 30px;
	background-color: transparent;
    border-color: transparent;
	cursor: pointer;
	transition: all 0.15s ease-in-out;
}
.btn-secondary:hover {
	background-color: transparent;
    margin-left: 30px;
	transition: all 0.15s ease-in-out;
}

.btn-secondary:after{
	content: '';
    width: 40px;
    display: block;
    position: absolute;
    top: 14px;
    left: 0px;
    height: 12px;
    background: url(../img/btn-arrow.svg);
	 transition: all 0.15s ease-in-out;
}